#ifndef ZONEFILE_COD8_WII_H
#define ZONEFILE_COD8_WII_H

#include "zonefile.h"

class ZoneFile_COD8_Wii : public ZoneFile
{
public:
    ZoneFile_COD8_Wii();
    ~ZoneFile_COD8_Wii();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD8_WII_H
